body 	{
	background-color:#C2C4C6;
	color: #455F75;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	text-decoration: none;
	margin-bottom: 0%;
	margin-top: 2%;
	margin-left: 0%;
	margin-right: 0%;
	scrollbar-track-color:#F6FAFC;
	scrollbar-face-color: #F6FAFC; 
	scrollbar-shadow-color: #F6FAFC;
	scrollbar-highlight-color: #F6FAFC; 
	scrollbar-3dlight-color: #455F75;
	scrollbar-darkshadow-color: #455F75; 
	scrollbar-arrow-color: #ffffff;
	background-attachment : fixed;
	background-repeat : no-repeat;
	list-style : decimal;
	line-height : 17px;
}

td 	{
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #455F75;
	list-style : square;
	line-height : 17px;
	background-repeat : no-repeat;
}

.fahnen 	{
	line-height : 11px;
	background-repeat : no-repeat;
}

A:link 		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:visited 	{color: #000000; text-decoration: none }

A:active 	{color: #000000; text-decoration: none }

A:hover 	{color: #888888; text-decoration: none }

A.mail 	{color: #455F75; text-decoration: none }

link2 		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:link2 		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:visited.link2 	{color: #32485A; text-decoration: none }

A:active.link2 	{color: #32485A; text-decoration: none }

A:hover.link2 	{color: #FFFFFF; text-decoration: none }

A.mail.link2	{color: #455F75; text-decoration: none }

.navi		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:navi 		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:visited.navi	{color: #000000; text-decoration: none }

A:active.navi 	{color: #000000; text-decoration: none }

A:hover.navi	{color: #FFFFFF; text-decoration: none }

.impressum 		{
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #455F75;
	list-style : square;
	line-height : 17px;
}

A:impressum 		{
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #455F75;
	list-style : square;
	line-height : 17px;
}

A:visited.impressum 	{color: #000000; text-decoration: none }

A:active.impressum 	{color: #000000; text-decoration: none }

A:hover.impressum 	{color: #FFFFFF; text-decoration: none }

table 	{
	background-repeat : no-repeat;
}

.klein 	{
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #455F75;
	list-style : square;
	line-height : 17px;
}

.input {
	background-color : transparent;
	border : 1px solid;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #455F75;
}

.input2 {
	background-color : transparent;
	width: 260px;
	border : 1px solid;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #455F75;
}

.submit{

	background-color : transparent;
	border : 1px solid;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #455F75;
}

.table { 
		border : 1px solid  #455F75}
}

.pic	{
	border:1px solid #000000; 
}